# Answered Call Event This callback is made when the call is picked up by the callee (person receiving the call). It's a POST request to the specified calling callback URL. Look here for allowed instructions and actions. If there is no response to the callback within the timeout period, the call is connected. If you have Answering Machine Detection (AMD) enabled, the amd object will also be present on ACE callbacks. Note: ACE Callbacks are not issued for InApp Calls (destination: username), only PSTN and SIP calls. Endpoint: POST ace Version: 1.0.1 Security: Basic, Signed ## Request fields (application/json): - `event` (string, required) Must have the value ace. Enum: "ace", "ice", "dice", "pie", "notify" - `callid` (string) Used in some types of events, it presents the unique ID assigned to this call. - `conferenceId` (string) Used in some types of events, it presents the unique Conference ID assigned to this call. - `version` (integer) The current API version. - `timestamp` (string) The timestamp in UTC format. Example: "2023-04-21T14:45:51Z" - `custom` (string) A string that can be used to pass custom information related to the call. - `applicationKey` (string) The unique application key. You can find it in the Sinch [dashboard](https://dashboard.sinch.com/voice/apps). - `amd` (object) If [Answering Machine Detection](https://developers.sinch.com/docs/voice/api-reference/amd_v2) (AMD) is enabled, this object contains information about whether the call was answered by a machine. - `amd.status` (string) The determination by the system of who answered the call. Enum: "machine", "human", "notsure", "hangup" - `amd.reason` (string) The reason that the system used to determine who answered the call. Enum: "longgreeting", "initialsilence", "beep", "n/a" - `amd.duration` (integer) The length of the call. Example: 3 ## Response 200 fields (application/json): - `instructions` (array) The collection of instructions that can perform various tasks during the call. You can include as many instructions as necessary. - `action` (object) The action that will control the call. Each SVAML object can only include one action.